/* Menu */

/* To see the menu open uncomment this CSS rule
#dc_jqmegamenu_widget-4-item ul li .sub-container.mega .sub {
	display:block !important;
} */

#dc_jqmegamenu_widget-3-item, #dc_jqmegamenu_widget-4-item {
	float:left;
}

#dc_jqmegamenu_widget-3-item ul.menu, #dc_jqmegamenu_widget-4-item ul.menu {
	background:none;
	border:none;
	height:17px;
}

#dc_jqmegamenu_widget-3-item ul li a, #dc_jqmegamenu_widget-4-item ul li a {
	background:none;
	text-shadow:none;
	padding:1px 38px 0px 25px;
}

#dc_jqmegamenu_widget-3-item ul li a .dc-mega-icon, #dc_jqmegamenu_widget-4-item ul li a .dc-mega-icon {
	right:21px;
	top:9px;
}

#dc_jqmegamenu_widget-3-item ul li.mega-hover a, #dc_jqmegamenu_widget-3-item ul li a:hover, #dc_jqmegamenu_widget-4-item ul li.mega-hover a, #dc_jqmegamenu_widget-4-item ul li a:hover {
	color:#FFFFFF;
}

#dc_jqmegamenu_widget-3-item ul li .sub a, #dc_jqmegamenu_widget-4-item ul li .sub a {
	color:#111111;
}

/* Success Stories */ 

#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item .sub .row {
	width:725px !important;
}

#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item .sub li.mega-hdr a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item .sub li.mega-hdr a.mega-hdr-a:hover {
	width:105px;
	height:35px;
	padding:0px;
	text-shadow:none;
	text-transform:none;
	font-size:1px;
	color:#FFFFFF;
	background:none;
}

#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item .sub li.mega-hdr {
	margin:0px 10px 15px 10px;
	width:105px;
	border-bottom:1px solid #CCCCCC;
	padding:0px;
}

#dc_jqmegamenu_widget-3-item ul .sub li.mega-hdr li a, #dc_jqmegamenu_widget-3-item ul .sub li.mega-hdr li a:hover {
	padding:0px;
	background:none;
	font-size:9px;
	color:#999999;
	line-height:12px;
}

#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item .sub li {
	width:105px;
}

/* A1GP */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-235 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-235 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/A1GP.png) no-repeat;
}

/* Carling Acadamey */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-237 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-237 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/carling-academy.png) no-repeat;
}

/* Environment Agency */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-239 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-239 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/environment-agency.png) no-repeat;
}

/* Hadley Group */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-241 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-241 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/Hadley-Group.png) no-repeat;
}

/* HT Brigham */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-243 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-243 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/HT-Bingham.png) no-repeat;
}

/* Lawson Heavy Equipment */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-245 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-245 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/lawson.png) no-repeat;
}

/* Lawson Partner Newsletter */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-247 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-247 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/lawson.png) no-repeat;
}

/* Open Study College  */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-249 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-249 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/open-study-college.png) no-repeat;
}

/* Radio 1 */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-251 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-251 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/radio-1.png) no-repeat;
}

/* Sell My Mobile */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-253 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-253 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/sell-my-mobile.png) no-repeat;
}

/* SMMT */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-255 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-255 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/SMMT.png) no-repeat;
}

/* Thornton Project Solutions */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-257 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-257 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/TPS.png) no-repeat;
}

/* vrSoftware */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-233 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-233 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/VR-sofware.png) no-repeat;
}

/* Netzsch */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-259 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-259 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/netzsch.png) no-repeat;
}

#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-259 {
	margin-left:100px;
}

/* SKINS */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-261 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-261 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/skins.png) no-repeat;
}

#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-261 {
	margin-left:100px;
}

/* Crixus Sport */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-263 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-263 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/crixus.png) no-repeat;
}

#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-263 {
	margin-left:100px;
}

/* Douglas Jackson */
#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-265 a.mega-hdr-a, #dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-265 a.mega-hdr-a:hover {
	background:url(http://www.adstorm.co.uk/wp-content/themes/adstorm/images/menu/customer-logos/douglas-jackson.png) no-repeat;
}

#dc_jqmegamenu_widget-3-item ul li#menu-item-173.menu-item ul .row li#menu-item-265 {
	margin-left:475px;
}

/* Success Stories End */


/* Services */

#dc_jqmegamenu_widget-4-item ul li .sub-container {
	right:0px;
	left:auto !important;
}

#dc_jqmegamenu_widget-4-item ul .sub li.mega-hdr li a, #dc_jqmegamenu_widget-4-item ul .sub li.mega-hdr li a:hover {
	background-image:none;
	font-family:Segoe UI,Tahoma,Arial,Verdana,sans-serif;
	font-size:0.9em;
	padding:3px 5px;
	margin-bottom:1px;
}

#dc_jqmegamenu_widget-4-item ul li .sub li.mega-hdr a.mega-hdr-a {
	background:none;
	color:#000000;
	font-weight:bold;
	margin-bottom:5px;
	padding:0px 0px 3px 0px;
	text-shadow:none;
	text-transform:none;
	border-bottom:1px solid #E2E2E2;
}

#dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-937, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-941, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-948, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-962, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-969, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-970, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-956 {
	border-right:1px solid #E2E2E2;
	padding:0px 10px 15px 0px;
}

#dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-937 a.mega-hdr-a, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-941 a.mega-hdr-a, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-948 a.mega-hdr-a, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-956 a.mega-hdr-a, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-962 a.mega-hdr-a, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-969 a.mega-hdr-a, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-970 a.mega-hdr-a, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-974 a.mega-hdr-a, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-977 a.mega-hdr-a, #dc_jqmegamenu_widget-4-item ul li .sub li#menu-item-984 a.mega-hdr-a {
	cursor:default;
}

#dc_jqmegamenu_widget-4-item ul li .sub li.mega-hdr {
	margin:0px 10px 0px 0px;
}

/* Services End */
